{ ... }: {
  services = {
    openssh = { enable = true; };

    hydra = {
      enable = true;
      hydraURL = "https://hydra.matri.cx";
      listenHost = "192.168.0.130";
      port = 3034;

      extraConfig = ''
        using_frontend_proxy = 1
        base_uri = "https://hydra.matri.cx"
      '';

      useSubstitutes = true;

      notificationSender = "hydra@matri.cx";
      buildMachinesFiles = [ ];
    };
  };
}
