{ agenix, pkgs, ... }: {
  dev = pkgs.mkShell {
    buildInputs = [
      agenix.packages.x86_64-linux.default
      (pkgs.nixos { }).nixos-rebuild
      pkgs.terraform
    ];
    shellHook = ''
      alias deploy="nixos-rebuild switch --target-host root@matri.cx --build-host root@matri.cx --flake .#eve-psr-nix0"
    '';
  };
}
